Bug 23878 - No network configuration during install
No network configuration during install
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Erik Troan
Brock Organ
Florence Beta-3
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-01-12 10:35 EST by Wade Minter
Modified: 2007-04-18 12:30 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-16 18:23:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Wade Minter 2001-01-12 10:35:40 EST
My RTL 8139 card was detected during the install, according to modules.conf
(alias eth0 8139too), but there was no networking configuration during the
install, leaving the network unconfigured upon first boot.  Networking
config should be part of the install.
Comment 1 Glen Foster 2001-01-15 16:46:52 EST
This defect is considered MUST-FIX for Florence Beta-3
Comment 2 Michael Fulbright 2001-01-15 19:53:23 EST
Assigning to a developer.
Comment 3 Erik Troan 2001-01-16 15:50:49 EST
Was this a GUI or a text mode install?
Comment 4 Wade Minter 2001-01-16 15:52:45 EST
GUI mode.
Comment 5 Erik Troan 2001-01-16 16:07:06 EST
Did you look at /etc/modules.conf after the install, or /tmp/modules.conf
during the install? It would be very helpfull to know what's in the second
one.Did you look at /etc/modules.conf after the install, or /tmp/modules.conf
during the install? It would be very helpfull to know what's in the second
one.
Comment 6 Erik Troan 2001-01-16 18:23:09 EST
Found the problem.

The loader wasn't using the right module name for these cards (it changed in
2.4), so anaconda didn't know about it. Kudzu had the right name, so it was
correct at reboot.

Note You need to log in before you can comment on or make changes to this bug.